Page MenuHomePhabricator

replace silicon & aluminium with new hardware running jessie
Closed, ResolvedPublic

Description

We're going to build these with debian/jessie. We'll probably move activemq here to start, running alongside a new redis (leading contender) service which will eventually replace activemq altogether.

Event Timeline

Jgreen created this task.Jun 6 2016, 8:29 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 6 2016, 8:29 PM
Jgreen triaged this task as High priority.Jun 8 2016, 12:29 PM

don't forget that stock redis looks like it may need some tuning, notably around maxclients vs ulimits

+frqueue1001 and frqueue1002 are up and replicating
+iptables policies are deployed

Jgreen added a subtask: Restricted Task.Jul 27 2016, 6:56 PM
faidon closed subtask Restricted Task as Resolved.Aug 2 2016, 2:45 PM
Jgreen closed this task as Resolved.Aug 5 2016, 7:05 PM

+alnilam is rebuilt on jessie and replicating activemq + redis
+all queue servers being monitoring for redis memory use and replication

Jgreen renamed this task from build two queue servers to replace silicon to build two queue servers to replace silicon & aluminium.Sep 8 2016, 5:51 PM
Jgreen renamed this task from build two queue servers to replace silicon & aluminium to replace silicon & aluminium with new hardware running jessie.Sep 8 2016, 6:05 PM
Jgreen added a subtask: Unknown Object (Task).